{% extends 'base.html' %}

{% block title %}
    Login
{% endblock %}

{% block style %}
    {{block.super}}
    {% include 'includes/form_generic_style.html' %}
{% endblock %}

{% block content %}
    <form method="POST" novalidate>
        {% csrf_token %}
        {% include 'includes/form_generic.html' %}
        <button class="btn btn-success">Login</button>
        <p>Not Yet Register ?<a class="btn btn-primary" href="{% url 'create_account' %}">Click Here</a></p>
    </form>
{% endblock %}

{% block script %}
    {{block.super}}
    {% include 'includes/form_generic_script.html' %}
{% endblock %}